[METADATA]
modified = 2025-07-23T00:00:00.000Z
expires = 2026-08-01T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHUHeq3QdVyLTUENPHAAJ1d5M1SbvY49rajs31mJS8CEfrvTfjn3"
attestation = "D14997D27612F7C032F417CB8FA275BA3F9CB6C94C6FE4DA3901623D605228E9F79D39EDF2EBD0AF24544015D08F83A1053ABB78F91AE0FB7F675545E652CF0B"
network = "main"
owner_country = "us"
server_country = "de"
unl = "https://vl.ripple.com"

[[PRINCIPALS]]
name = "Fig" # Co Founder
email = "fig@squidrouter.com"
social_1 = "https://x.com/ecdsafu"
